漏洞信息详情

OCS Inventory NG 'ocsreports/index.php'多个跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-201004-478
  • 危害等级: 中危
  • CVE编号: CVE-2010-1594
  • 漏洞类型: 跨站脚本
  • 发布时间: 2010-01-26
  • 威胁类型: 远程
  • 更新时间: 2010-04-29
  • 厂        商: ocsinventory-ng
  • 漏洞来源:

漏洞简介

OCS Inventory NG(Open Computer and Software Inventory Next Generation)是一款系统管理软件,能帮助管理员掌握计算机软件安装和配置,在HTTP代理和服务器之间实现低网络流量通讯。

OCS Inventory NG的ocsreports/index.php存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可通过(1)查询字符串,(2)BASE参数,或(3)ega_1参数注入任意web脚本或HTML。

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.ocsinventory-ng.org/

参考网址

来源: XF

名称: ocsinventoryng-index-xss(55874)

链接:http://xforce.iss.net/xforce/xfdb/55874

来源: SECUNIA

名称: 38311

链接:http://secunia.com/advisories/38311

来源: MISC

链接:http://packetstormsecurity.org/1001-exploits/ocsinventoryng-sqlxss.txt

来源: OSVDB

名称: 61943

链接:http://osvdb.org/61943

漏洞信息快速查询

相关漏洞

更多